&All books=所有书籍(&A)
&Articles:=文章(&A):
&Book name:=书籍名称(&B):
&Books:=书籍(&B):
&Browse...=浏览(&B)...
&Check=选择(&C)
&Class:=分类(&C):
&Close=关闭(&C)
&Database system:=数据库系统(&D):
&Delete=删除(&D)
&File name=文件名(&F)
&File name of book list:=书籍列表文件名(&F):
&File name:=文件名(&F):
&Inverse Check=反选(&I)
&Labels:=标签(&L):
&Local book (Save your book in local disk)=本地书籍（将书籍保存在硬盘上）(&L)
&Local books=本地书籍(&L)
&New Book...=新建书籍(&N)
&Password:=密码(&P):
&Preview:=预览(&P):
&Remote book (Save your book on remote server)=远程书籍（将书籍保存在服务器上）(&R)
&Remote books=远程书籍(&R)
&Rename=重命名(&R)
&Server name:=服务器名称(&S):
&Template:=模板(&T):
&This account:=使用下面的账号(&T):
&Uncheck=取消选择(&U)
&User ID:=用户名(&U):
A label name cannot contain any of the following characters:\n,/\\""=标签不能包含下面的字符: /\\""
Accessed=访问时间
Add &local book (Save your book in local disk)=添加本地书籍(保存在本地磁盘的书籍)(&L)
Add &remote book (Save your book on remote server, internet or intranet)=添加远程书籍 (将书籍保存在互联网或者局域网服务器上面)(&R)
Add book files=添加书籍文件
Add Books=添加书籍
Add books from Book List &File(*.xblf)=从书籍列表中添加书籍(*.xblf)(&F)
Apply to &sub folders and articles.=应用到子文件夹和文章(&S)。
Are you sure you want to delete '%1'?=是否要删除 '%1'?
Book=书籍
Book file name=书籍文件名
Book files=书籍文件
Book name=书籍名称
Book name and class=书籍名称和分类
Can not rename %1: A label with the name you specified already exists. Specify a different label name.=不能重命名 %1: 一个具有您指定的名称的标签已经存在。请指定一个不同的标签名。
Cancel=取消
Check &All=全选&A)
Choose the type of new book=选择新建书籍的类型
Click Next to continue or click Cancel to exit the wizard.=点击 下一步 继续，或者点击 取消 退出向导。
Completing the Wizard=完成向导
Create book=创建书籍
Create Book=创建书籍
Create book=创建书籍
Create d&atabase && tables=创建数据库和表(&A)
Create tables &only=只创建表(&O)
Created=创建书籍
CyberArticle=
CyberArticle book files(*.xbook)|*.xbook|=CyberArticle 书籍文件(*.xbook)|*.xbook|
CyberArticle Book List File=CyberArticle 书籍列表文件
CyberArticle book list files(*.xblf)|*.xblf|=CyberArticle 书籍列表文件(*.xblf)|*.xblf|
Database &System:=数据库系统(&S):
Database information=数据库信息
Database Initialization=数据库初始化
Database name of &book:=书籍的数据库名称(&B):
Do not initiali&ze database=不进行数据库初始化(&Z)
Do you want to download it now?=是否立刻下载？
Export=导出
Export book list=导出书籍列表
Failed to add book.\n%1=添加书籍失败\n%1
Failed to create database.=创建数据库失败。
Failed to create new book.=新建书籍失败。
Failed to create tables.=创建数据库表失败。
Failed to export book list.=导出书籍列表失败。
Failed to import book list: %1=导入书籍列表失败:%1。
File name of book list=书籍列表文件名
HTML Files(*.htm)|*.htm|=HTML文件(*.htm)|*.htm|
Label %1=标签 %1
Label 1=标签1
Label 2=标签2
Label 3=标签3
Label 4=标签4
Label 5=标签5
Logon to the server=登录到服务器
Modified=修改
Ne&w=新建(&W)
OK=确定
Owner=所有者
Please add book files!=请添加书籍文件!
Please enter a valid database name.\n A name may only contain upper and lower case letters, digits and an underscore ('_'). A name cannot begin with a digit.=请输入一个合法的数据库名称。数据库名称只能包含大小写字母，数字以及下划线(_)，并且不能以数字开头。
Please set the book file name!=请设置书籍文件名！
Please set the book list file name!=请设置书籍列表文件名！
Please set the book name!=请设置书籍名称!
Please set the database name.=请设置数据库名称。
Please set the server name.=请设置服务器名称。
Please set the user id.=请设置用户名
S&top=停止(&T)
Save &Shortcut...=保存快捷方式(&S)...
Save as &File...=保存为文件(&F)...
Select a book=选择一个书籍
Select an Article=选择一篇文章
Select Labels=选择标签
Select Nodes=选择节点
Select the type of the added book=选择被添加的书籍类型
Set the file name of book list=设置书籍列表文件名
Set the file name of new book=设置新建书籍文件名
Short cut files(*.lnk)|*.lnk|=快捷方式文件(*.lnk)|*.lnk|
Size=尺寸
System error!=系统错误!
System error: You should re-install CyberArticle in order to fix this issue.=系统错误: 重新安装CyberArticle可以解决这个问题。
Test &Connection=测试连接(&C)
Test connection succeeded.=测试连接成功
The Add Books wizard allows you add books easily.=添加书籍向导允许您方便的添加书籍。
The Create Book wizard allows you create book easily.=创建书籍向导允许您方便的创建书籍。
Title=标题
Type of new book=新建书籍的类型
Type of the added book=添加书籍的类型
U&ncheck All=全部不选(&N)
Unclassed=未分类
URL=网址
Use &Windows Authentication=使用Windows用户验证(&W)
Welcome to the Add Books Wizard=欢迎使用添加书籍向导
Welcome to the Create Book Wizard=欢迎使用创建书籍向导
You can add only 5 labels to each article.=您最多只能为每篇文章添加5个标签。